"Unplug Header" = "Melding over verwijderen WWAN PC Card";
"Unplug Notice" = "De WWAN PC Card is verwijderd terwijl een programma nog actief was. Hierdoor kunnen gegevens verloren gaan.";
"OK" = "OK";
